/* Menu item title allowing user to add a service favorite. */
"AddService" = "Aggiungi Servizio...";

/* Close Tunnel */
"Close Tunnel" = "Chiudi Tunnel";

/* Warning Header displayed when user tries to close ssh tunnel. */
"CloseTunnelInfo" = "Sei sicuro di chiudere questo tunnel?";

/* Message informing user which tunnel will be closed */
"CloseTunnelWarning" = "In tunnel alla porta %@ dell'host %@ verrà distrutto.";

/* Error message when user doesn't fill all fields. */
"InvalidParameters" = "Devi compilare tutti i campi: Prova di nuovo.";

/* Error message shown when user tries to use a port < 1024 */
"PrivilegedPortError" = "%d questa è una porta con privilegi. La porta locale deve avere un valore superiore a 1024. Fugu non premette l'inoltro in porte con privilegi.";

/* Connnected Window Title for SSH Tunnel window. */
"SSHTunnelConnectedWindowTitle" = "Tunnel: porta locale %@ a porta %@ di %@";

/* Default Window Title for SSH Tunnel window. */
"SSHTunnelDefaultWindowTitle" = "Crea SSH Tunnel";

/* Title of connected ssh tunnel popup button */
"TunnelMenuHeader" = "Informazioni Tunnel";

/* Menu item in popup button listing local port */
"TunnelMenuLocalPort" = "Porta Locale: %@";

/* Menu item in popup button listing remote host */
"TunnelMenuRemoteHost" = "Host Remoto: %@";

/* Menu item in popup button listing local port */
"TunnelMenuRemotePort" = "Porta Remota: %@";

/* Menu item in popup button listing tunnel host */
"TunnelMenuTunnelHost" = "Tunnel Host: %@";

